ZNAPZENDZTATZ(1)

NAME
znapzendztatz - znapzend statistics utility

SYNOPSIS
znapzendztatz [options...] [src_dataset]

 -H             do not print headers and separate fields by a single tab
                instead of arbitrary white space
 -r,--recursive show statistics for dataset and sub datasets
 --only-enabled only show statistics for enabled datasets
 --rootExec=x   exec zfs with this command to obtain root privileges (sudo or pfexec)
 --timeWarp=x   act as if you were shifted by x seconds into the future
 --man          show man-page and exit
 -h,--help      display this help and exit

DESCRIPTION
znapzendztatz shows statistics of snapshots created and storage space usage

COPYRIGHT
Copyright (c) 2014 by OETIKER+PARTNER AG. All rights reserved.

LICENSE
This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.

AUTHOR
Tobias Oetiker <tobi@oetiker.ch> Dominik Hassler <hadfl@cpan.org>

HISTORY
2014-06-29 had Flexible snapshot time format 2014-06-05 had Initial Version